DEFAULT calcmenu.c32
MENU TITLE Select Language

INCLUDE common.cfg

MENUPARAM calculate 0

LABEL en_US
        MENU LABEL American English
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=en_US,en_US,Canada/Pacific

LABEL pt_BR
        MENU LABEL Brazilian Portuguese
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=pt_BR,pt_BR,America/Sao_Paulo

LABEL bg_BG
        MENU LABEL Bulgarian
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=bg_BG,bg_BG,Europe/Sofia

LABEL de_DE
        MENU LABEL Deutsch
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=de_DE,de_DE,Europe/Amsterdam

LABEL fr_FR
        MENU LABEL Francais
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=fr_FR,fr_FR,Europe/Brussels

LABEL it_IT
        MENU LABEL Italian
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=it_IT,it_IT,Europe/Amsterdam

LABEL pl_PL
        MENU LABEL Polish
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=pl_PL,pl_PL,Europe/Belgrade

LABEL ru_RU
        MENU LABEL Russian
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=ru_RU,ru_RU,Europe/Moscow

LABEL es_ES
        MENU LABEL Espanol
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=es_ES,es_ES,Europe/Brussels

LABEL uk_UA
        MENU LABEL Ukrainian
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=uk_UA,uk_UA,Europe/Kiev

